Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 615805 - New user gets other users AVC denials
New user gets other users AVC denials
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-18 19:01 EDT by Bruce Brackbill
Modified: 2010-07-19 11:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-19 11:17:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Brackbill 2010-07-18 19:01:53 EDT
Create a new user and selinux troubleshooter will pop up will with avc denials the other users of the machine have recieved.

All the information in the other users avc denials is presented to the new user. This may reveal data that should not be shared between users.

Selinux is in the default mode.

setroubleshoot-2.2.88-1.fc13.i686
setroubleshoot-plugins-2.1.52-1.fc13.noarch
setroubleshoot-server-2.2.88-1.fc13.i686
libselinux-utils-2.0.90-5.fc13.i686
selinux-policy-targeted-3.7.19-37.fc13.noarch
libselinux-2.0.90-5.fc13.i686
libselinux-python-2.0.90-5.fc13.i686
selinux-policy-3.7.19-37.fc13.noarch
libselinux-debuginfo-2.0.90-5.fc13.i686
Comment 1 Daniel Walsh 2010-07-19 11:17:18 EDT
Well you can turn off setroubleshoot, or you can edit /etc/setroubleshoot/setroubleshoot.cfg to turn off delivery.
Comment 2 Daniel Walsh 2010-07-19 11:17:41 EDT
Change client_users field.

Note You need to log in before you can comment on or make changes to this bug.